map: Fland Installation
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 67552500-f505-4253-9fa7-52df27516fa3
  playerICName: Araneae Clerck
  playerOOCName: 32BitBlu
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 6a249d0c-b7c9-4dfc-8e96-89d8e639c892
  playerICName: Melvin Millhouse
  playerOOCName: Aidansroadams
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: f8dd9fd0-4d37-440a-9b9e-d6f096e78f15
  playerICName: Jesse Ramirez
  playerOOCName: Aldebaran
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8c5cd8ec-5519-4326-a02c-1cdb41fe22a6
  playerICName: Mothhammud
  playerOOCName: ApathyClub
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: fdc9d924-548d-43c8-95e6-3f3d683725c2
  playerICName: Ace Leander
  playerOOCName: Asstronomer
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: b7fc9cff-5aeb-4649-a53f-9f1d26bce9aa
  playerICName: Steven Stephen
  playerOOCName: bantershrimp
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 24b457bf-7b93-45de-bea5-43bd058fa0b4
  playerICName: Kai Temnora
  playerOOCName: Biscuit724
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 5891ff77-def1-4646-a87f-f5848ab3ce8c
  playerICName: Marco Biery
  playerOOCName: brycemac234
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9cb3ae16-47f4-469f-b423-c1759eb74f5d
  playerICName: Jimmy Oneal
  playerOOCName: busco
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9cb3ae16-47f4-469f-b423-c1759eb74f5d
  playerICName: Natalie Mary
  playerOOCName: busco
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d2de865f-a061-4c99-bb9c-b5b0c11930d5
  playerICName: Jerry Briggs
  playerOOCName: Catman905
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 9249fd51-45fc-4d22-b03c-051147f4ee5f
  playerICName: Leo Young
  playerOOCName: Changeling
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9d34d49a-543c-4f42-872e-f5890993aba9
  playerICName: Skee-Veekas
  playerOOCName: ClubMate
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: f3b907c4-e55b-439e-ab46-954a986a54b2
  playerICName: Damien Ward
  playerOOCName: comm_ash
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Adam Ryals
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: db61716a-fec8-4a82-a6fc-8185121af7e8
  playerICName: Dandilion Coffee
  playerOOCName: Dandilion
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 1040fc84-2392-4963-ae74-0e6ce071fb84
  playerICName: Theodore Richter
  playerOOCName: DannyG111
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: bcbb9340-37df-4805-a106-6b83a9b040c8
  playerICName: Dave Curze
  playerOOCName: dave_curze
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a1bd2760-106c-4d11-9f20-fe02183f3baf
  playerICName: Atropos Silktongue
  playerOOCName: Dimseduttendrugis2
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0a193aba-8f15-404f-87ca-6617d94ce3ff
  playerICName: Elstone Rockinson
  playerOOCName: enilmik
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 21bb538d-6ccc-46e8-970c-0551fe0ceeff
  playerICName: Watches-The-Sun
  playerOOCName: ertyuk12
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Agent Victor
  playerOOCName: Evige
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 7e0fb24d-39dc-421b-ba4d-2703b7206cc7
  playerICName: Operator Tango
  playerOOCName: EVILL
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: da7eff9b-914f-4658-9d11-3da6d46ab135
  playerICName: Lucy Deathshead
  playerOOCName: Feramansas
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: fe8d5569-2026-45aa-91c3-43d4e24c68f9
  playerICName: Mark Ocean
  playerOOCName: Goaliedude35
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 8dedd2c2-85fb-459b-ae46-ffaaf135fe05
  playerICName: Riccardo Maria Giovanni
  playerOOCName: HatFancier
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: e74a3839-4b56-4224-9b14-aecabd1f2a1d
  playerICName: Zayden Stachursky
  playerOOCName: Inso
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4d638abc-54e9-4027-abd9-918719b0631f
  playerICName: Dane Bullard
  playerOOCName: invererth
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3e764084-ecdd-4a79-96ab-89eeb9b5a7db
  playerICName: Colby Baker
  playerOOCName: jdoe0
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - CargoTechnician
  playerGuid: 193bd46e-af64-4a03-a688-910085a617d6
  playerICName: Parash-Jasaiin
  playerOOCName: JeanClaude
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 96305545-5b6f-420b-9ab6-6b274b7f691b
  playerICName: Pablo Fuchs
  playerOOCName: Jolas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96305545-5b6f-420b-9ab6-6b274b7f691b
  playerICName: Horatio Smail
  playerOOCName: Jolas
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: bef211ef-87ae-4a63-9b52-cf6fc6b28fc1
  playerICName: Operator India
  playerOOCName: KillianRanger
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bef211ef-87ae-4a63-9b52-cf6fc6b28fc1
  playerICName: personal ai device
  playerOOCName: KillianRanger
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7526d9dc-6309-4e66-9b48-fb8d430f53bb
  playerICName: Malcolm Davis
  playerOOCName: kjackhammer
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: fa7658a8-c368-4d61-9c2e-bb9d805b706c
  playerICName: Rastus Pritchard
  playerOOCName: KOD
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: aef73313-5a9c-400c-adaf-70d03b83c6ed
  playerICName: Philodromus Graytidus
  playerOOCName: Lokachop
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 55dde114-8928-4fb6-b553-9704a0858dbc
  playerICName: Snejek
  playerOOCName: M0n0lit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5393804-d603-4384-9d24-11e1eae877bb
  playerICName: Smokes-The-Weed
  playerOOCName: madjojosg2
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: b14697fe-8f24-4fb1-bf36-8f9730d35ea6
  playerICName: Joel Tic
  playerOOCName: Madwell
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 0790cde5-1f47-4654-912e-6bd5ae449cfe
  playerICName: Chet Chandler
  playerOOCName: magnumopus
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d365c1c4-be74-41b8-986a-022d9f7d44b0
  playerICName: Vincent Guilleman
  playerOOCName: MarclundieClumsie
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Schrader
  playerOOCName: Marzie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0872eebf-8599-49e6-8333-cd521be66842
  playerICName: Haran-Haj
  playerOOCName: MrGamerson
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0872eebf-8599-49e6-8333-cd521be66842
  playerICName: Learns-The-Ropes
  playerOOCName: MrGamerson
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: eb547e5f-7038-4727-8b12-40d4e15488dd
  playerICName: Marc Hoover
  playerOOCName: MrMan1000
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb547e5f-7038-4727-8b12-40d4e15488dd
  playerICName: Rexabaska
  playerOOCName: MrMan1000
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb547e5f-7038-4727-8b12-40d4e15488dd
  playerICName: syndicate personal ai device
  playerOOCName: MrMan1000
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: c8ad66d7-a6b3-4dd8-a57d-bf32cf0f905b
  playerICName: Keke Rogers
  playerOOCName: MunaMake
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: ad4564b2-30da-4a99-b140-8f28890d542a
  playerICName: Bravely-Runs
  playerOOCName: murks
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: a0978245-0046-4ecf-9780-af4d23e74f2e
  playerICName: Kaiser Mothman
  playerOOCName: narcolepticInsomniac
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b9d6da6c-4af4-4198-99e4-481073a73526
  playerICName: Jake Hook
  playerOOCName: noname343
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3a76c22f-49bb-4862-84a2-4273739187e0
  playerICName: Brynn Rockhopper
  playerOOCName: NuclearCorgi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Fenfir Vatia
  playerOOCName: nymhole
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0e92f9a3-4450-46cd-ba7f-9c2aa16602fa
  playerICName: Alder Whin
  playerOOCName: Pertnado
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 3a5c5f3c-edbc-47e5-8984-4e3a98a02a20
  playerICName: Ivan Briner
  playerOOCName: PetRock
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 640529fb-bfae-4c1e-956b-e090edf6e833
  playerICName: Crimson Daquri
  playerOOCName: pimpchimp4
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: e985f50a-cd0f-429b-a14a-434e3454c8ba
  playerICName: Penny Blossoms
  playerOOCName: Pinny
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 92ac0c96-bf28-44b5-93b6-c7542c561b12
  playerICName: Bret Grundle
  playerOOCName: pyritkiller
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 2ff5a028-fde3-4180-8b56-bd99710e297f
  playerICName: Lukas Bergmann
  playerOOCName: QuanticAndMechanics
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Morgan Sagan
  playerOOCName: RatMan420
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: da25b976-d717-479a-a0f1-62b56fee5815
  playerICName: Carl Ward
  playerOOCName: RatthanielRT
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 25bb77de-55f9-4db5-8606-1680ad688319
  playerICName: Glorbina Blurble
  playerOOCName: Rekides
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f52880ab-e06a-4702-84bc-07b2f1e47af4
  playerICName: Hides-In-Lockers
  playerOOCName: Rellu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: mothroach (198)
  playerOOCName: RizzlyBear
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: mouse (476)
  playerOOCName: RizzlyBear
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: mouse (197)
  playerOOCName: RizzlyBear
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: mouse (145)
  playerOOCName: RizzlyBear
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: mouse (335)
  playerOOCName: RizzlyBear
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: mouse (30)
  playerOOCName: RizzlyBear
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: Remilia (589)
  playerOOCName: RizzlyBear
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: mouse (52)
  playerOOCName: RizzlyBear
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: mothroach (783)
  playerOOCName: RizzlyBear
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: Lemon Lime
  playerOOCName: RizzlyBear
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 152e4731-ae21-45b0-a941-0cf99beb4308
  playerICName: Arthur Marsto'
  playerOOCName: salthew
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 61a0f09e-8726-44f9-a1a2-879bdc578339
  playerICName: Richard Mcfall
  playerOOCName: Sarpeadon
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 7a43a2e3-24a4-4de9-819a-4882f31f542f
  playerICName: Johnny Fryer
  playerOOCName: Short_Circuit
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 8973f2b5-5452-47ff-bec6-0afcf7027ba4
  playerICName: Konrad Chumak
  playerOOCName: SlyKestrel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f0bb7a5-04da-4ed0-9aaa-5b17f39f4cbf
  playerICName: Pun Pun (MK-52)
  playerOOCName: Soldato
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f0bb7a5-04da-4ed0-9aaa-5b17f39f4cbf
  playerICName: William Beach
  playerOOCName: Soldato
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: d6c57b54-f8f4-447d-a64a-1a08581ed5df
  playerICName: Wayiteh-Meensuda
  playerOOCName: SorbianSwitzerland
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: f864e1d5-5f7e-4dc6-b41a-6b3968f4c54e
  playerICName: Commander Mu
  playerOOCName: SpeltIncorrectyl
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8ef30d9d-ec5b-4b2c-b90e-431237fd5340
  playerICName: Avoca Sur
  playerOOCName: SplitPixl
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 656315bd-ddf8-460f-a2c1-3d990a41e47d
  playerICName: Operator Papa
  playerOOCName: staffassistantidfabri
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 435d5784-1166-4152-8322-c07fe8094366
  playerICName: Srisurrithuvaara
  playerOOCName: Stealth16
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 270ae7c4-e673-42b5-a557-7ba9c4da7212
  playerICName: Dirk Diggler
  playerOOCName: TCSwat
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 52e636c8-f26d-43e2-af77-fac8e2c70551
  playerICName: Yolanda Wood
  playerOOCName: teneketaro
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 03a75138-58e3-4bb2-8d7d-8f929103a991
  playerICName: Sally Asher
  playerOOCName: TigoXD
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ed24d7d7-9cbe-4201-bc00-abb754fbe867
  playerICName: Robin Nguyen
  playerOOCName: TillsterRulz
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 8d6c396d-0740-457e-a2d3-01c0934a4ebf
  playerICName: Stephen Clark
  playerOOCName: tombstone
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 389cf4f3-c3f5-4c60-a9d3-83cb26ab74e0
  playerICName: Father Gregory
  playerOOCName: Turflblecu
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: c3af9673-6d2e-46da-9b49-0e4451358b10
  playerICName: Chases-the-Stars
  playerOOCName: Tyler
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5af405d4-4ae4-4102-9c95-da227e61f917
  playerICName: John Storm
  playerOOCName: vicarvan
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: d8b32b45-2692-4f27-ac73-2acdd2cc7c82
  playerICName: Visilena Ymir
  playerOOCName: Visilena
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2de5e211-66f5-456d-8562-01b9db914b8f
  playerICName: Marissa Houser
  playerOOCName: Waterboardmeawaypls
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ad3c2a1d-34e2-4b75-aad7-94a37064be00
  playerICName: Bites-You
  playerOOCName: zer0ps1
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dc9d3b5b-4e1b-4168-9397-c791c4ba0dd2
  playerICName: Kiem Kolod
  playerOOCName: Zeralutz
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: cbb68b76-5b28-4cb7-91a3-172fe0693813
  playerICName: Balaam-Ajim
  playerOOCName: Zexir
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - CargoTechnician
  playerGuid: 46808b9f-687a-4ed7-a3cf-95625d78bad5
  playerICName: Moses Polson
  playerOOCName: Zonet
roundEndText: >2-

  There were 3 thiefs.


  [color=White]Moses Polson[/color] ([color=gray]Zonet[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Shiva. | [color=green]Success![/color]

  - Steal the figurines (any). | [color=red]Failure![/color] (13%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Dane Bullard[/color] ([color=gray]invererth[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Tropico. | [color=red]Failure![/color] (0%)

  - Steal the door remotes (any). | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Parash-Jasaiin[/color] ([color=gray]JeanClaude[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Shiva. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Mu[/color] ([color=gray]SpeltIncorrectyl[/color])

  - [color=White]Agent Victor[/color] ([color=gray]Evige[/color])

  - [color=White]Operator Tango[/color] ([color=gray]EVILL[/color])

  - [color=White]Operator India[/color] ([color=gray]KillianRanger[/color])

  - [color=White]Operator Papa[/color] ([color=gray]staffassistantidfabri[/color])
server_id: wizards
server_name: leviathan
roundId: 63351
endTick: 1016120
duration: 00:43:02.8974171
fileCount: 533
size: 107073609
uncompressedSize: 583999723
endTime: 09:24:30.5994627
...
